Resource icon

SpigotMC Plugin AAC (Advanced Anti Cheat) (Hack & Kill aura Blocker) 3.5.0

You must be signed in and/or upgrade to VIP to download this resource

Michien

New member
Dec 3, 2018
3
21
1
Michien submitted a new resource:

AAC (Advanced Anti Cheat) (Hack & Kill aura Blocker) - (Hack & Kill aura Blocker)

Please read ALL of the overviewCAREFULLY before purchase!
By purchasing AAC you confirm you have read the entire overview and you agree to the ToS below.


Version Compatibility
  • AAC is only compatible with Spigot 1.8.8, 1.9.4, 1.10.x, 1.11.0, 1.11.2, 1.12
  • AAC does not and will never support 1.7 or earlier versioning.
AAC Support+Requests
  • Do not use a review to report bugs/errors. Those will be ignored!
  • For feature...
Read more about this resource...
 

Michien

New member
Dec 3, 2018
3
21
1
[QUOTE =“Glidel,帖子:2619,成員:1159”] :d xD [/ QUOTE]
Hey do you have ProPractice plugin 5.8?
I need it. If you have this plugin please leak me. I am thank you much.
 

Glidel

Active member
Dec 14, 2018
39
421
33
18
http://safeleaking.eu
safeleaking.eu
[QUOTE =“Glidel,帖子:2619,成員:1159”] :d xD [/ QUOTE]
Hey do you have ProPractice plugin 5.8?
I need it. If you have this plugin please leak me. I am thank you much.

Hey I can try leak latest version :D but you have to wait, I am so busy in week :D so please wait
Post automatically merged:

Yeah, :D
Post automatically merged:

Thanks for review
:D